### Hierarchy

- HeaderRowEnd

## Index

### Properties

- className
- label
- renderer
- resizable
- style

## Properties

### className

className: string

Specifies CSS class names to apply to row end headers. See the Help documentation for more information.

### label

label: HeaderRowEndLabel

Specifies attributes on the row end header labels.

### renderer

renderer: null

A function that returns row end header content. The function takes a context argument, provided by the datagrid. See the Help documentation for more information.

### resizable

resizable: HeaderRowEndResizable

Specifies resizing options along the row end headers.

### style

style: string

Specifies inline style to add to the row end headers. See the Help documentation for more information.

Generated using TypeDoc